## Project-wide Gradle settings.
#
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
#
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
# Default value: -Xmx10248m -XX:MaxPermSize=256m
# org.gradle.jvmargs=-Xmx2048m -XX:MaxPermSize=512m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
#
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true
#Tue Jun 07 23:08:13 IST 2016
systemProp.http.proxyPassword=lolpass
systemProp.https.proxyUser=p.abhinav
systemProp.https.proxyPort=3128
systemProp.http.proxyHost=202.141.80.22
systemProp.https.proxyPassword=lolpass
systemProp.https.proxyHost=202.141.80.22
systemProp.http.proxyUser=p.abhinav
systemProp.http.proxyPort=3128
